from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0014_order_assigned_response'),
    ]

    operations = [
        migrations.AddField(
            model_name='merchantorderext',
            name='BossPhone',
            field=models.CharField(
                blank=True,
                db_column='laoban_shouji',
                default='',
                max_length=11,
                verbose_name='老板手机号(链接填单)',
            ),
        ),
    ]
